Subject: Re: bug#70871: [PATCH] Show avatars from Libravatar.

From: Arun Isaac <[email-masked]>
Date: Mon, 13 May 2024 00:51:53 +0100

Hi Felix,

Could you also make the deduplication and the switch to libravatar two
separate patches? Thanks!

I also just remembered that the alt attribute of the img tag is meant to
be used in place of the image (visually challenged readers using a
screen reader, image download failed on a slow connection, etc.). So, we
shouldn't use the alt attribute as a fallback for users without
avatars. We should do it some other way.

Regards,
Arun